﻿body {
    margin: 0;
}

.simulacro {
    width: 100%;
    height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

    .simulacro .form {
        width: 50%;
        height: 100%;
        background-color: pink;
    }

@media (max-width: 991px) {
    .simulacro .form {
        width: 100%;
    }
}

.simulacro .imagem-de-fundo {
    width: 50%;
    height: 100%;
    background-color: yellow;
}

@media (max-width: 991px) {
    .simulacro .imagem-de-fundo {
        width: 100%;
    }
}

.videos-no-login {
    position: absolute;
    top: 10vh;
    right: 8vw;
}

    .videos-no-login .video {
        width: 32vw;
        height: 18vw;
        background-color: black;
        border-radius: 7px;
        box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
    }

        .videos-no-login .video a {
            width: 100%;
            height: 100%;
            display: -webkit-box;
            display: -webkit-flex;
            display: flex;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
            justify-content: center;
            -webkit-box-align: center;
            -webkit-align-items: center;
            align-items: center;
            border-radius: 7px;
        }

        .videos-no-login .video:first-of-type {
            margin-bottom: 5vh;
        }

@media (max-width: 991px) {
    .videos-no-login {
        top: initial;
        right: initial;
        display: -webkit-box;
        display: -webkit-flex;
        display: flex;
        margin-top: -30vh;
        margin-left: 8vw;
    }

        .videos-no-login .video:first-of-type {
            margin-bottom: initial;
            margin-right: 20px;
        }
}
